<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@201FF9=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time 'ON'"> <comment>You may need to Turn this OFF at the end of the round.</comment>
    <script state="run">
      <action>maincpu.pb@200048=EA</action>
      <action>maincpu.pb@200049=FF</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time 'OFF'"> <comment>Actually drains all time</comment>
    <script state="on">
      <action>maincpu.pb@200048=00</action>
      <action>maincpu.pb@200049=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Nitros">
    <script state="run">
      <action>maincpu.pb@20297B=08</action>
    </script>
  </cheat>

  <cheat desc="Always drive at Maximum Speed">
    <script state="run">
      <action>maincpu.pb@2027D3=2C</action>
      <action>maincpu.pb@2027D2=01</action>
    </script>
  </cheat>

  <cheat desc="Get Maximum Speed Boost Now!"> <comment>Use this with an Activation Key for the best effect</comment>
    <script state="on">
      <action>maincpu.pb@2027D3=2C</action>
      <action>maincpu.pb@2027D2=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
